﻿/*
Theme Name: rio-child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/*boton alergenos*/
#dt-btn-2 {color: #ffffff;background: #016853;}
#dt-btn-2 > .text-wrap * {color: #ffffff;}
#dt-btn-2:hover {color: #ffffff;background: #016853;}
#dt-btn-2:hover > .text-wrap * {color: #ffffff;}
/* fin boton alergenos*/


.alergeno{
	width:14.2%;
	text-align: center;
	float:left;
	margin-bottom: 22px;
}

.alergenos:after{
	background: #016853;
	margin-top:44px;
	-webkit-clip-path: polygon(50% 30px, 40% 0, 60% 0);
	clip-path: polygon(50% 30px, 40% 0, 60% 0);
}

.alergenos2:after{
	background: #fff;
	margin-top:44px;
	-webkit-clip-path: polygon(50% 30px, 40% 0, 60% 0);
	clip-path: polygon(50% 30px, 40% 0, 60% 0);
}

.alergeno_texto{
	font-size:12px;
	line-height: 16px;
	color:#1a1a1a;
	font-weight: 500;
}

.ancho_completo{
	width: 90%;
	padding: 10px;
}

.ancho_180{
	width: 20%;
	padding: 10px;
	text-align: center;
}

.bienvenida{
	font-weight: lighter;
}

.blanco *{
	color:#fff !important;
}

.blanco p{
	font-weight: 500;
}

blockquote{
	background: #fff !important;
	border-left: 5px solid #C49D60 !important;
	color:#C49D60 !important;
}

blockquote p{
	color:#C49D60;
	font-weight: normal;
} 

.boton_blanco{
	color: #707070;
	border:1px solid #fff;
	background: #fff;
	text-align:center;
	margin:0 10px;
	transition:0.5s;
}

.boton_blanco:hover{
	background:#C49D60;
	color:#fff;
	border: 1px solid #C49D60;
}

.boton_dorado{
	color: #fff;
	border:1px solid #C49D60;
	background: #C49D60;
	text-align:center;
	margin:0 10px;
	transition:0.5s;
}

.boton_dorado:hover{
	background:#fff;
	color:#C49D60;
	border: 1px solid #fff;
}

body, body.page{
	font-size: 20px !important;
	font-weight:400;
	color:#000000;
}


.btn-shortcode {
    min-width: 150px;
}

.caja h2{
	color: #016853;
	letter-spacing: 20px;
	font-weight: 500;
	font-size: 36px;
	margin-bottom: 15px;
}

.caja h3{
	color: #707070;
	letter-spacing: 15px;
	font-weight: 500;
	font-size: 27px;
}


.caja2 h2{
	color: #016853;
	letter-spacing: 15px;
	font-weight: 500;
	font-size: 30px;
}

.caja2 h3{
	color: #707070;
	letter-spacing: 15px;
	font-weight: 500;
	font-size: 20px;
}

.caja_roja{
	float:right;
	margin: 20px 20px;
	background: #FC5F5F;
	color:#fff;
	font-weight: bold;
	padding: 10px;
	position: fixed;
	z-index: 9999;
	bottom: 50%;
	right:0.2%;
	transition:0.5s;
}

.caja_roja:hover{
	background: #C49D60; 
}

.capacidades{
	color:#fff;
	font-weight: bold;
	margin-bottom:10px;
}

.capacidades p{
	background: #C49D60;
	font-size: 12px;

}

.capacidades_general .vc_column-inner{
	padding:0;
}

.celda_grande{
	width:80%;
	font-size:15px;
	font-weight: 500;
	text-transform: uppercase;
}

.celda_grande img{
	width: 24px;
}

.celda_corta{
	width:20%;
	font-size:15px;
	text-align: right;
}

.centrado a{
	text-align: center;
}

.centrado_rrss{
	text-align: center;
}

.contacto_acepto{
	font-size:15px;
	margin:20px;
}

.contacto_enviar{
	text-align:center;
}

.contacto_enviar2{
	margin-right: -20px;
}

.contacto_llamada{
	font-weight: 300;
	letter-spacing: 10px;
}

.content td{
	/*border: 0px;*/
}

.enlace_home{
	text-decoration:none;
}

.entry-title{
	font-size:23px !important;
}

.enviar{
	background: #476471 !important;
	transition:0.5s;
	padding: 1px 60px !important;
}

.enviar:hover{
	background: #C49D60 !important;
}

.espacios-tabla a{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.espacios-tabla a:hover{
	color: black;
	text-decoration: underline;
}

#footer .wf-container-footer {
	text-align:center;
	margin-top:100px;
}

.footer_p{
	color:#fff;
	margin:0 20%;
	font-weight: 500;
}

#footer.solid-bg {
	background-size:cover;
}

.home_h4{
	color: #fff;
	letter-spacing: 10px;
	font-weight:300;
	font-size:25px; 
}

h2{
	font-size: 22px;
}

h4{
	font-size: 23px;
}

.home_boton{
	font-weight: bold;
	
}

.home_boton a{
	min-width: 180px;
}

.img_fondo{
	min-height: 300px;
}

.img_galery{
	padding:0px !important;
	margin:0px !important;
	width:100%;
	max-height: 760px; 
}


.img-rrss{
	width:24px;
	margin:3px;
	transition: 0.5s
}

.img-rrss:hover{
	transform: rotate(10deg);
}

.input_form{
	transition:0.5s;
	padding:10px 15px;
}

.input_form:focus{
	border:1px solid #476471;
}

.menus{
	color:#707070;
	font-weight: 500;
	font-size:15px;
	text-decoration:none;
}

.menumicro li{
	display:inline;
	margin-left:5px;
}

.menumicro li a{
	text-decoration:none;
}

.menumicro li a:hover{
	color:#C49D60;
}

#mobile-menu .sub-nav{
	background: #fff;
}

/*Newsletter*/
#custom_html-4{
  width: 70%;
}
.input-group {
  display: block;
}
#mc_embed_signup{ 
  clear:left;
  color:#fff;
  text-align: center;
  font-weight:bold;
}
#mc_embed_signup .mc-field-group {
    min-height: 0;
}
#mc_embed_signup form{
  text-align: center !important;
}
#mc_embed_signup .inputs > input {
  display: inline-block;
  margin: 5px 10px 15px;
}
#mc_embed_signup input[type="email"] {
  color: #727272;
  font-size: 15px;
  line-height: 19px;
  padding: 10px 20px; 
  width: 100%;
}
#mc_embed_signup input[type="submit"] {
  font-size: 15px;
  line-height: 19px;
  letter-spacing: 3px;
  padding: 10px 20px;
}
#mc-embedded-subscribe{
  color:#fff;
  background: #707070;
  transition:0.5s;
  margin: 0 !important;
  display: inline !important;
}
#mc-embedded-subscribe:hover{
  color: #707070;
  background: #fff !important;
}
#newsletter{
  line-height: 35px;
}
.textwidget input {
  width:50%
}
/*Fin de newsletter*/

.pax{
	font-size:17px;
}

.separador_50{
	clear: both;
	margin:0 auto;
	width:100%;
	height:50px;
}

.titulo_blog{
	color:#016853;
	font-weight: 600;
	font-size:30px;
}

.titulo_home{
	color: #ffffff;
	letter-spacing: 15px;
	font-size:37px;
	line-height: 80px;
}

.ult_exp_content {
	padding: 0 !important;
}

/*welcome to el wonderfuloso mundo del desplegable de las banderitas... "flags in the code"*/
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
	background:rgba(0,0,0,0);
	border:0px;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:hover{
	background:rgba(0,0,0,0);
}
.wpml-ls-legacy-dropdown {
	max-width: 60px;
	width:60px;
}

li:not(.dt-mega-menu) .sub-nav {
	/*width:40px;*/
	background: #2b4b47;
}

.sub-nav li a{
	background: rgba(0,0,0,0);

}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
	border:0px;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	background: rgba(0,0,0,0)!important;
}

.wpml-ls-legacy-dropdown a:hover{
	background:#009BDE
}




/*fin the las banderitas in the code*/

/****************************/
.div-imagen {
  display:inline-block;
  position:relative;

}

.div-imagen > div {
  position:absolute;
  top:40%;
  left:15%;
  opacity: 0;
  padding:0;
  margin:0;
  color:#fff;

}

.desvanecer:hover {
  opacity: 0.07;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;
}
.div-imagen:hover > div{
  opacity: 1;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;
}
.div-imagen:hover{

  background-color:#016853;
  -webkit-transition: background-color 500ms;
  -moz-transition: background-color 500ms;
  -o-transition: background-color 500ms;
  -ms-transition: background-color 500ms;
  transition: background-color 500ms;
}

/**tabla de aforos***/
.aforo td{
    text-align: center;
    transition:0.5s;
}

.aforo td:hover{
    background: #C49D60;
    color: #fff;
}

.salon{
    background: #C49D60;
    text-align: center;
    color: #fff;
    padding: 8px; 
    margin:0;
}

/*****/

/***ss grid***/
.eg-mckinley-element-0 {
    min-height:80px;
}

/***fin ss grid**/
@media (max-width: 1230px) {
	.caja h2{
		letter-spacing: 5px;
	}
	#mc_embed_signup input[type="submit"] {
	  font-size: 12px;
	  letter-spacing: 2px;
	  padding: 10px 10px;
	}
}

@media (max-width: 935px) {
	.caja h2{
		font-size: 30px;
	}

}

@media (max-width: 900px) {
	.aforo td{
		font-size:15px;
	}
}

@media (max-width: 850px) {

	.titulo_home{
		color: #ffffff;
		letter-spacing: 10px;
		font-size:30px;
	}
	.home_h4{
		font-size:20px;
		letter-spacing: 5px;
	}
	.ancho_completo{
		width: 70%;
		padding: 10px;
	}
}

@media (max-width: 750px) {
	.ancho_completo {
		margin-left:12%;
	}
}

@media (max-width: 705px) {
	.aforo td{
		font-size:10px;
	}
	.aforo td img{
		width: 50px;
	}
}

@media (max-width: 550px) {
	.caja2 h2, .caja h2{
		font-size:20px;
		letter-spacing: 7px;
	}
	.caja2 h3, .caja h3{
		font-size:18px;
		letter-spacing: 10;
	}
	.input-group {
		font-size: 8px;
	}
}

@media (max-width: 505px) {
	.aforo td{
		font-size:8px;
		padding:0;
		font-weight: bold;
	}
	.aforo td img{
		width: 16px;
	}
}

@media (max-width: 450px) {
	.ancho_completo {
		margin-left:10%;
	}
}